# AtomHandler< T > Class Template Reference

AtomHandler class (one or zero). More...

Inheritance diagram for AtomHandler< T >:
[legend]

List of all members.

## Public Member Functions

RegexpHandler< T > * | create (const XMLCh *const localname)
| RegExpHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::AtomHandler< T >

AtomHandler class (one or zero).

Definition at line 292 of file regexp.hh.